# Package org.apache.felix.service.command

package org.apache.felix.service.command

Class
Description
CommandProcessor
A command shell can create and maintain a number of command sessions.
CommandSession
Converter
A converter is a service that can help create specific object types from a string, and vice versa.
Descriptor
Function
A Function is a a block of code that can be executed with a set of arguments, it returns the result object of executing the script.
Parameter